### Constructor

# Clutter ColorState new

#### Declaration [src]

    ClutterColorState*
    clutter_color_state_new (
      ClutterColorspace colorspace
    )

#### Description [src]

Create a new ClutterColorState object.

#### Parameters

`colorspace`

  Type: `ClutterColorspace`

  No description available.

#### Return value

Type: `ClutterColorState`

A new ClutterColorState object.

The caller of the function takes ownership of the data, and is responsible for freeing it.